W3C home > Mailing lists > Public > www-validator@w3.org > July 2012

Re: Unable to install SGML-Parser-OpenSP-0.994

From: Jaime Iniesta <jaimeiniesta@gmail.com>
Date: Wed, 11 Jul 2012 10:06:48 +0200
Message-ID: <CAKFFWV-nj1HSCrkJDjY0=xfQo5wpks3epg1AqnAZ6spBncs29w@mail.gmail.com>
To: Suketu Parikh <suketu@tatvic.com>
Cc: www-validator@w3.org, Nirzari Shah <nirzari@tatvic.com>
2012/7/9 Suketu Parikh <suketu@tatvic.com>:
> How we can install and use W3C Validator code on our server?

Hey Suketu, we recently released a step-by-step guide about installing
the latest (1.3) validator on an Ubuntu server. We've tried it on
Ubuntu Precise 32 and 64 and it works great:

https://github.com/tlvince/w3c-validator-guide

-- 
Jaime Iniesta, freelance web developer
http://jaimeiniesta.com
http://prorubyteam.com
Received on Wednesday, 11 July 2012 08:07:33 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 11 July 2012 08:07:39 GMT